@charset "UTF-8"; 
/*configurações*/
html {height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
*, *::before, *::after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
div::after, ol::after, form::after, dl::after {content:"."; display:block; clear:both; visibility:hidden; height:0; overflow:hidden;}
h1, h2, h3, h4, h5, h6{line-height:1em;}
* h1:first-child, * h2:first-child, * h3:first-child, * h4:first-child, * h5:first-child, * h6:first-child{margin-top:0; padding-top:0;}
* h1:last-child, * h2:last-child, * h3:last-child, * h4:last-child, * h5:last-child, * h6:last-child{margin-bottom:0; padding-bottom:0;}
h1{font-size:36px;font-weight:400;}
h2{font-size:32px;font-weight:400;}
h3{font-size:28px;font-weight:400;}
h4{font-size:24px;font-weight:400;}
h5{font-size:20px;font-weight:400;}
h6{font-size:16px;font-weight:400;}
p{font-size:16px; line-height:1.5em;}
* p:first-child{margin-top:0;}
* p:last-child{margin-bottom:0;}
.chamada{font-size:20px;}
.legenda{font-size:12px;}
a{text-decoration:none;}
a img{border:none;max-width:100%;}
strong{font-weight:600;}

/* identificadores */
#body {font-size:62.5%; margin:0; padding:0; width:100%; height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; font-family: 'Open Sans', sans-serif; font-weight:300;}
#container {margin:0; padding:125px 0 0 0; height:100%; min-height:100%; height:auto !important; position:relative; background:#FFFFFF; overflow-x:hidden; -webkit-transition:padding-top 1s; -moz-transition:padding-top 1s; -ms-transition:padding-top 1s; transition:padding-top 1s;}

#header {padding:45px 0 15px 0; position:fixed; left:0; top:0; font-size:0; z-index:100; width:100%; text-align:center; border-bottom:solid 1px #FFFFFF;}
#header .bg-red-d{position:absolute; left:0; top:0; width:100%; padding:0 4%;}
#header .pict.floatLeft{margin-right:30px;}
#header .pict.floatRight{margin-left:30px;}
#header .pict.whats{position:absolute; top:45px; right:4%}

#header .iv{display:inline-block; vertical-align:middle; width:210px; padding-bottom:67px; margin:0 7%; background-position:center; background-repeat:no-repeat; background-size:contain;}
#header .iv.dr-joao-paulo-brenner{background-image:url(../images/joao-paulo-brenner.png);}
#header .iv.dr-jp-brenner{background-image:url(../images/jp-brenner.png);}
#header .iv.psiquiatria{background-image:url(../images/psiquiatria.png);}

#header .panel-button{display:block; position:absolute; top:52px; left:4%; -ms-user-select:none; -mos-user-select:none; -webkit-user-select:none; -o-user-select:none; user-select:none; background-color:#FCC200; height:2px;width:20px; border-style:solid; border-color:#38011A; border-top-width:24px; border-bottom-width:24px; border-left-width:15px; border-right-width:15px; cursor:pointer; box-sizing:content-box;}
#header .panel-button:before, #header .panel-button:after {content:""; background-color:#FCC200; position:absolute; top:-7px; left:0; height:2px; width:20px; display:block; transition:all .2s linear;}
#header .panel-button:after {top:7px;}
#header .panel-button.active {background-color:#38011A;}
#header .panel-button.active:before {transform:rotate(45deg);top:0;}
#header .panel-button.active:after {transform:rotate(-45deg);top:0;}

#navMobile {margin:0; padding:0; list-style:none; position:absolute; left:0; top:145px; width:280px; z-index:0; text-align:left; box-shadow:0 0 10px #666666;}
#navMobile li{display:block; position:relative; width:100%; margin-bottom:1px;}
#navMobile li:last-child{margin-bottom:0;}
#navMobile li a{width:100%; line-height:50px; display:block; font-size:18px; padding:0 20px; background-color:#38011A;}
#navMobile li a.hover{color:#FFFFFF;}

#banner{display:block; min-height:500px; width:100%; position:relative; margin:0; padding:0; list-style:none; font-size:0; background-image:url(../images/_large/bg-banner.png); background-repeat:no-repeat; background-size: cover; background-position:left top;}
#banner h1{position:absolute; bottom:0; right:4%; width:46%; margin:0; padding:1.5%; line-height:.8em; background-color: rgba(78,10,42,0.5);}
#banner h1 span{font-size:0.7em; line-height:1em;}
#banner h1 span.open{white-space:nowrap; padding-top:.5em;}

#sectionPerfil{position:relative; padding:0 4%;}
#sectionPerfil .content{padding:100px 0;}
#sectionPerfil .article{box-shadow:0 0 40px #ADBAC1; padding:4% 380px 4% 30px; z-index:0; background-image:url(../images/_large/img-consultas-basileiros-no-exterior.png); background-repeat:no-repeat; background-position:right bottom; background-size:350px auto;}
#sectionPerfil h2 span{display:block; font-size:.5em; font-weight:300;}
#sectionPerfil li{font-size:16px; line-height:1.5em;}
#sectionPerfil .bg-red-d{position:absolute; right:0; bottom:0; width:350px; padding:.5em 1em; -webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
#sectionPerfil .bg-red-d:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}

#sectionAtendimento{position:relative; padding:0 4%;}
#sectionAtendimento .content{padding:80px 0;}
#sectionAtendimento ul{margin:0; padding:0; font-size:0;}
#sectionAtendimento li{width:33.33%; margin:auto; padding:30px; position:relative; display:inline-block;}
#sectionAtendimento .atendimento{width:135px; padding-bottom:135px;}
#sectionAtendimento h3{min-height:2em;}
#sectionAtendimento .bg-red{-webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
#sectionAtendimento .bg-red:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}

#sectionAgendamento{position:relative; padding:0 4%;}
#sectionAgendamento .content{padding:80px 0;}
#sectionAgendamento a{font-size:1.2em;-webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
#sectionAgendamento a:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}

#sectionDepoimentos{position:relative; padding:0 4%;}
#sectionDepoimentos .content{padding:80px 0;}
#sectionDepoimentos .column-2 {overflow:hidden; box-shadow:0 0 40px #ADBAC1; display:block; margin:0 auto; padding:0;}
#sectionDepoimentos .depoimento{position: absolute; left:0; display:block; margin:0; padding:40px; width:100%;opacity:0; -moz-opacity:0; filter:alpha(opacity=0); -webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
#sectionDepoimentos .depoimento.ativo{opacity:1; -moz-opacity:1; filter:alpha(opacity=100);}
#sectionDepoimentos .symbol.large {position:absolute; top:50%; margin-top:-30px;}
#sectionDepoimentos .symbol.large.next{right:0;}
#sectionDepoimentos .symbol.large::before{content:""; display:block; position:absolute; top:-10px; right:-10px; bottom:-10px; left: -10px; border-radius:50%; -khtml-border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; box-shadow:0 0 20px #ADBAC1;}
#sectionDepoimentos h2{margin-bottom:2em;}
#sectionDepoimentos h6{position:absolute; bottom:0; right:0; padding:5px 35px 5px 10px; line-height:20px; margin:0; font-weight:300; width:50%;}
#sectionDepoimentos h6 .symbol{position:absolute; right:0; top:0;}

#footer{padding-left:4%; padding-right:4%; width:100%; position:absolute; left:0; bottom:0; font-size:0; z-index:10; overflow:hidden; border-top:solid 1px #DEE4E6;}

#footer .content{padding:80px 0;}
#footer .column-4{vertical-align:top;}

#footer h4{font-size:0; background-image:url(../images/dr-joao-paulo-brenner.png); background-position:center; background-repeat:no-repeat; background-size:contain; padding-bottom:116px;}
#footer h6{margin:0 auto 1.5em auto;}
#footer ul{padding-left:15px;}
#footer li{font-size:14px; line-height:1.3em; padding-bottom:.5em;}
#footer p{font-size:14px; line-height:1.3em; padding-bottom:.5em;}
#footer p:nth-child(2) a.white{padding-left:45px; position:relative; display:block;}
#footer p:nth-child(2) a.white .circle{position:absolute; left:0;}

#footer p.bg-red-d{position:absolute; margin:0; padding:10px 4%; right:0; bottom:0; left:50%; text-align:right; display:block;} 
#footer p.bg-red-d .circle::after{background-color:#38011A;}

#footer .circle{display:inline-block; vertical-align:middle; position:relative; width:40px; height:40px; padding:5px; margin-right:5px; background: #C16F00; background: -moz-linear-gradient(left,  #C16F00 0%, #FFCB00 50%, #C16F00 100%); background: -webkit-linear-gradient(left,  #C16F00 0%,#FFCB00 50%,#C16F00 100%); background: linear-gradient(to right,  #C16F00 0%,#FFCB00 50%,#C16F00 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C16F00', endColorstr='#C16F00',GradientType=1 );  border-radius:50%; -khtml-border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; z-index:0;}
#footer .circle::after{content:""; background-color:#4E0A2A; top:1px; right:1px; bottom:1px; left:1px; border-radius:50%; -khtml-border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; z-index:-1; position:absolute;}

#footer a.white, #footer a.pict{-webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
#footer a.white:hover, #footer a.pict:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}

#sectionTitle {position:relative; padding:150px 0 0 0;}
#sectionTitle::before{content:""; position:absolute; top:0; right:0; bottom:0; left:0; background-image:url(../images/_large/bg-banner.png); background-position:left top; background-size:cover; background-repeat:no-repeat;opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}
#sectionTitle h1{float:right; width:50%; display:block; position:relative; z-index:10; padding:10px 4% 10px 30px;}

#sectionPrincipal{position:relative; padding:0 4%;}
#sectionPrincipal .content{padding:80px 0;}
#sectionPrincipal h2 span{display:block; font-size:.5em; font-weight:300;}
#sectionPrincipal li{font-size:16px; line-height:1.5em;}

#sectionAtuacao{position:relative; padding:0 4%;}
#sectionAtuacao .content{padding:80px 0;}
#sectionAtuacao ul{margin:0; padding:0; font-size:0;}
#sectionAtuacao li{display:inline-block; vertical-align:text-top; width:30%; margin:0 5% 5% 0; font-size:18px; text-align:left; padding:40px 30px; background-color:#FFFFFF; box-shadow:0 0 20px #ADBAC1;}
#sectionAtuacao li:nth-child(3n), #sectionAtuacao li:last-child{margin-right:0;}
#sectionAtuacao li a{display: flex; align-items: center; align-content: flex-start; position:relative; padding-right:30px;}
#sectionAtuacao li a::before{content:""; position:absolute; top:-10px; bottom:-10px; width:3px; left:-13px; background: #C16F00; background: -moz-linear-gradient(top,  #C16F00 0%, #FFCB00 50%, #C16F00 100%); background: -webkit-linear-gradient(top,  #C16F00 0%,#FFCB00 50%,#C16F00 100%); background: linear-gradient(to bottom,  #C16F00 0%,#FFCB00 50%,#C16F00 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C16F00', endColorstr='#C16F00',GradientType=1 );}
#sectionAtuacao li:last-child a::after{content:""; position:absolute; top:50%; right:-10px; width:30px; height:30px; margin-top:-15px; background: #38011A; background-image:url(../images/simbolos.png); background-repeat:no-repeat; background-size:auto 200%;background-position:0% 100%;}

#layer {position:fixed; left:0; top:0; right:0; bottom:0; z-index:90; background-color:rgba(92,118,131,.6); display:none; padding:80px 0 0 0;}
#layer .content{position:absolute; top:100px; bottom:0; display:none;}
#layer .content .article{display:block; margin:auto; background-color:#FFFFFF; padding:30px; border:solid 1px #4E0A2A; overflow-y:auto;}
#layer .content .article *:last-child{margin-bottom:30px; padding-bottom:0;}
#layer .content .close{position:absolute; right:17.3%; margin-right:-60px;}

/*estruturais*/
.content {margin:auto; width:100%; max-width:1200px; position:relative; font-size:0;}
.article {width:66.66%; margin:auto; padding:30px; position:relative; display:inline-block;}
.column-2 {width:50%; margin:auto; padding:30px; position:relative; display:inline-block;}
.column-3 {width:33.33%; margin:auto; padding:30px; position:relative; display:inline-block;}
.column-4 {width:25%; margin:auto; padding:30px; position:relative; display:inline-block;}

/*cores*/
.white{color:#FFFFFF;}
.gold{color:#FCC200;}
.gray{color:#5C7683;}
.gray-l{color:#ADBAC1;}
.gray-el{color:#DEE4E6;}
.red{color:#4E0A2A;}
.red-d{color:#38011A;}

/*backgrounds*/
.bg-white{background-color:#FFFFFF;}
.bg-gold{background-color:#FCC200;}
.bg-gray{background-color:#5C7683;}
.bg-gray-l{background-color:#ADBAC1;}
.bg-gray-el{background-color:#DEE4E6;}
.bg-gray-ul{background-color:#F4F6F7;}
.bg-red{background-color:#4E0A2A;}
.bg-red-d{background-color:#38011A;}

/*fontes*/
.open{font-family: 'Open Sans', sans-serif;}
.times{font-family:"Times New Roman", Times, serif;}

/*gerais*/
.floatLeft{float:left;}
.floatRight{float:right;}
.clear{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.textJustify{text-align:justify;}
.textCenter{text-align:center;}
.textLeft{text-align:left;}
.textRight{text-align:right;}

.round{border-radius:5px; -khtml-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.circle{border-radius:50%; -khtml-border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
.twoColumn{-webkit-column-count:2; -moz-column-count:2; column-count:2; -webkit-column-width:200px; -moz-column-width:200px; column-width:200px; -webkit-column-gap:40px; -moz-column-gap:40px; column-gap: 40px;}

.image{background-position:center; background-repeat:no-repeat; background-size:cover;}
.image.consultorio{background-image:url(../images/_large/img-consultas-presenciais.png); vertical-align:top; padding-bottom:31%;}
.image.online{background-image:url(../images/_large/img-consultas-online.png); vertical-align:top; padding-bottom:31%;}
.image.exterior{background-image:url(../images/_large/img-consultas-basileiros-no-exterior.png); vertical-align:top; padding-bottom:47.5%;}

.button{display:inline-block; vertical-align:middle; position:relative; overflow:hidden; -webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
.button .label{display:inline-block; position:relative; padding:0 1.5em;}

.button.large .label{line-height:60px; font-size:1.2em}
.button.medium .label{line-height:45px;}
.button.small .label{line-height:40px; font-size:0.8em;}
.button.tiny .label{line-height:30px; font-size:0.6em;}

a.button:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}

.pict{display:inline-block; vertical-align:middle; background-image:url(../images/pict.png); background-repeat:no-repeat; background-size:400% auto;}

.pict.large{width:60px; height:60px;}
.pict.small{width:45px; height:45px;}
.pict.tiny{width:30px; height:30px;}

.pict.home{background-position:0% 0%;}
.pict.location{background-position:33.33% 0%;}
.pict.phone{background-position:66.66% 0%;}
.pict.email{background-position:100% 0%;}
.pict.facebook{background-position:0% 100%;}
.pict.instagram{background-position:33.33% 100%;}
.pict.linkedin{background-position:66.66% 100%;}
.pict.whats{background-position:100% 100%;}

.atendimento{display:inline-block; vertical-align:middle; background-image:url(../images/atendimento.png); background-repeat:no-repeat; background-size:auto 100%;}

.atendimento.presencial{background-position:0% 0%;}
.atendimento.online{background-position:50% 0%;}
.atendimento.exterior{background-position:100% 0%;}

.symbol{display:inline-block; vertical-align:middle; background-image:url(../images/simbolos.png); background-repeat:no-repeat; background-size:auto 200%;}
.symbol.info{background-image:none;}

.symbol.large{width:60px; height:60px; line-height:60px;}
.symbol.medium{width:45px; height:45px; line-height:45px;}
.symbol.small{width:30px; height:30px; line-height:30px;}

.symbol.red.more{background-position:0% 0%;}
.symbol.red.less{background-position:12.5% 0%;}
.symbol.red.close{background-position:25% 0%;}
.symbol.red.prev{background-position:37.5% 0%;}
.symbol.red.prev.hover{background-position:37.5% 100%;}
.symbol.red.next{background-position:50% 0%;}
.symbol.red.next.hover{background-position:50% 100%;}
.symbol.red.bottom{background-position:62.5% 0%;}
.symbol.red.top{background-position:75% 0%;}

.symbol.gray.more{background-position:0% 100%;}
.symbol.gray.less{background-position:12.5% 100%;}
.symbol.gray.close{background-position:25% 100%;}
.symbol.gray.prev{background-position:37.5% 100%;}
.symbol.gray.next{background-position:50% 100%;}
.symbol.gray.bottom{background-position:62.5% 100%;}
.symbol.gray.top{background-position:75% 100%;}

.mapa{height:600px; border:none;}

.depoimentos{margin:0; padding:0; font-size:0; list-style:none;}
.depoimentos li{width:30.7%; margin:0 4% 4% 0; position:relative; display:inline-block; vertical-align:text-top; overflow:hidden; box-shadow:0 0 30px #ADBAC1;-webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
.depoimentos li:nth-child(3n), .depoimentos li:last-child{width:30.6%; margin-right:0;}
.depoimentos li:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}
.depoimentos h6{padding:0 50px 0 30px; margin:0; line-height:18px; white-space:nowrap; height:45px;}
.depoimentos h6 span{display:block; font-size:.7em; text-transform:uppercase;}
.depoimentos p{margin:30px; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; align-content: flex-start;}
.depoimentos .symbol{position:absolute; right:0; bottom:0;}

@media screen and (max-width:1300px) {
/*configurações*/
h1{font-size:32px;}
h2{font-size:28px;}
h3{font-size:24px;}
h4{font-size:20px;}
h5{font-size:18px;}
.chamada{font-size:18px;}

/* identificadores */
#container {padding:103px 0 0 0;}

#header {padding:45px 0 15px 0;}
#header .pict.whats{top:36px;}
#header .iv{width:140px; padding-bottom:45px; margin:0 4%;}
#header .panel-button{top:42px;}

#navMobile {top:123px;}

#banner{min-height:450px; background-image:url(../images/_medium/bg-banner.png);}

#sectionPerfil .content{padding:80px 0;}
#sectionPerfil .article{width:100%; max-width:800px; padding:7% 350px 4% 30px; background-size:320px auto;}
#sectionPerfil .bg-red-d{width:320px;}

#sectionAtendimento .content{padding:60px 0;}
#sectionAtendimento li{padding:20px;}
#sectionAtendimento .atendimento{width:100px; padding-bottom:100px;}

#sectionAgendamento .content{padding:60px 0;}

#sectionDepoimentos .content{padding:60px 0;}
#sectionDepoimentos .column-2 {width:100%; max-width:700px;}
#sectionDepoimentos .depoimento{padding:30px;}

#footer .content{padding:60px 0;}

#footer p:nth-child(2) a.white{padding-left:35px;}

#footer .circle{width:30px; height:30px;}
#footer .pict.tiny{width:20px; height:20px;} 

#sectionTitle {position:relative; padding:120px 0 0 0;}
#sectionTitle::before{background-image:url(../images/_small/bg-banner.png);}

#sectionPrincipal .content{padding:60px 0;}

#sectionAtuacao .content{padding:60px 0;}

#layer .content{top:80px;}

.button.large .label{line-height:50px;}
.button.medium .label{line-height:40px;}
.button.small .label{line-height:35px;}
.button.tiny .label{line-height:30px;}

.pict.large{width:50px; height:50px;}
.pict.small{width:40px; height:40px;}
.pict.tiny{width:30px; height:30px;}

.symbol.large{width:50px; height:50px; line-height:50px;}
.symbol.medium{width:40px; height:40px; line-height:40px;}

.mapa{height:550px; border:none;}

.depoimentos h6{padding:0 50px 0 20px; line-height:17px; white-space:nowrap; height:40px;}
.depoimentos p{margin:20px;}
}
@media screen and (max-width:900px) {
/*configurações*/
h1{font-size:28px;}
h2{font-size:24px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}
p{font-size:14px;}
.chamada{font-size:16px;}
.legenda{font-size:10px;}

/* identificadores */
#container {padding:140px 0 0 0;}

#header .pict.whats{top:63px;}
#header .iv{padding-bottom:80px; margin:0;}
#header .iv.dr-joao-paulo-brenner{background-image:url(../images/dr-joao-paulo-brenner.png);}
#header .iv.dr-jp-brenner{background-image:none; display:none; width:0; padding-bottom:0;}
#header .iv.psiquiatria{background-image:none; display:none; width:0; padding-bottom:0;}
#header .panel-button{top:60px;}

#navMobile {top:160px; width:200px;}
#navMobile li a{line-height:40px; font-size:16px;}

#banner{min-height:400px; background-image:url(../images/_small/bg-banner.png);}
#banner h1{bottom:0; right:0; width:100%; max-width:501px; padding:15px;}

#sectionPerfil{padding:0 5%;}
#sectionPerfil .content{padding:5% 0;}
#sectionPerfil .article{max-width:600px; padding:5% 5% 350px 5%; background-image:none;}
#sectionPerfil li{font-size:14px; line-height:1.5em;}
#sectionPerfil ul::after{content:""; display:block; position:absolute; width:100%; height:350px; bottom:0; left:0; right:0; background-position:center; background-size:cover; background-image:url(../images/_large/img-consultas-online.png);}/*imagem diretório maior*/
#sectionPerfil .bg-red-d{width:50%;}

#sectionAtendimento .content{padding:40px 0;}
#sectionAtendimento .atendimento{width:80px; padding-bottom:80px;}

#sectionAgendamento .content{padding:40px 0;}

#sectionDepoimentos .content{padding:40px 0;}
#sectionDepoimentos .depoimento{padding:20px;}
#sectionDepoimentos .symbol.large {position:absolute; top:30px; margin-top:0; left:4%;}
#sectionDepoimentos .symbol.large.next{left:auto; right:4%;}

#footer .content{padding:40px 0;}
#footer .column-4:nth-child(2){width:100%;webkit-column-count:2; -moz-column-count:2; column-count:2; -webkit-column-width:150px; -moz-column-width:150px; column-width:150px; -webkit-column-gap:40px; -moz-column-gap:40px; column-gap: 40px; padding-bottom:0;}
#footer .column-4:nth-child(3), #footer .column-4:nth-child(4){width:50%; padding-bottom:0;}
#footer .column-4:nth-child(5){width:100%;webkit-column-count:2; -moz-column-count:2; column-count:2; -webkit-column-width:150px; -moz-column-width:150px; column-width:150px; -webkit-column-gap:40px; -moz-column-gap:40px; column-gap: 40px;}

#sectionTitle {position:relative; padding:110px 0 0 0;}
#sectionTitle::before{background-image:url(../images/_small/bg-banner.png);}

#sectionPrincipal .content{padding:40px 0;}

#sectionAtuacao .content{padding:40px 0;}
#sectionAtuacao li{width:47.5%; font-size:16px; padding:30px 25px; box-shadow:0 0 15px #ADBAC1;}
#sectionAtuacao li:nth-child(3n){margin-right:5%;}
#sectionAtuacao li:nth-child(2n){margin-right:0;}
#sectionAtuacao li a::before{top:-7px; bottom:-7px; left:-10px;}

#layer{padding:0 4%;}
#layer .content{top:120px; left:4%; right:4%; width:auto;}
#layer .content .close{position:absolute; right:4%; margin-right:0; margin-top:15px; z-index:10;}

/*estruturais*/
.article {width:100%; max-width:700px; padding:20px; display:block; margin:auto;}
.column-2 {width:100%; max-width:700px; padding:20px; display:block; margin:auto;}
.column-3 {width:100%; max-width:700px; padding:20px; display:block; margin:auto;}

.image.consultorio{background-image:url(../images/_small/img-consultas-presenciais.png); max-width:420px; padding-bottom:280px;}
.image.online{background-image:url(../images/_small/img-consultas-online.png); max-width:420px; padding-bottom:280px;}
.image.exterior{background-image:url(../images/_small/img-consultas-basileiros-no-exterior.png); max-width:420px; padding-bottom:500px;}

.button.large .label{line-height:40px;}
.button.medium .label{line-height:35px;}
.button.small .label{line-height:30px;}
.button.tiny .label{line-height:25px;}

.pict.large{width:40px; height:40px;}
.pict.small{width:40px; height:40px;}
.pict.tiny{width:30px; height:30px;}

.symbol.large{width:40px; height:40px; line-height:40px;}
.symbol.medium{width:35px; height:35px; line-height:35px;}

.mapa{height:500px; border:none;}

.depoimentos li{width:48%; box-shadow:0 0 20px #ADBAC1;}
.depoimentos li:nth-child(3n){width:48%; margin-right:4%;}
.depoimentos li:last-child{width:48%;}
.depoimentos li:nth-child(2n){margin-right:0;}
}
@media screen and (max-width:500px) {
/*configurações*/
h1{font-size:24px;}
h2{font-size:22px;}

/* identificadores */
#container {padding:125px 0 0 0;}

#header {padding:35px 0 10px 0;}
#header .pict.floatLeft, #header .pict.floatRight{width:25px; height:25px;}
#header .pict.floatLeft{margin-right:20px;}
#header .pict.floatRight{margin-left:20px;}

#header .pict.whats{top:53px;}
#header .panel-button{top:50px;}

#navMobile {top:145px; width:200px;}

#banner{min-height:350px; background-image:url(../images/_tiny/bg-banner.png);}

#sectionPerfil .article{padding:5% 5% 280px 5%;}
#sectionPerfil ul{padding-left:20px;}
#sectionPerfil ul::after{height:280px; bottom:0; left:0; right:0; background-image:url(../images/_small/img-consultas-online.png);}/*imagem diretório maior*/

#sectionAtendimento .content{padding:30px 0;}
#sectionAtendimento li{width:100%; margin:auto; display:block;}
#sectionAtendimento li + li{border-top:solid 1px #ADBAC1;}
#sectionAtendimento h3{min-height:auto; margin-bottom:0}

#sectionAgendamento .content{padding:30px 0;}
#sectionAgendamento a{line-height:38px; height:42px; display:block; max-width:250px; border:solid 1px #FCC200; margin:auto;}
#sectionAgendamento a + a {margin-top:10px;}
#sectionAgendamento a .pict{float:left;}

#sectionDepoimentos .content{padding:30px 0;}
#sectionDepoimentos h6{width:auto; padding-right:40px;}

#footer .content{padding:30px 0;}
#footer .column-4:nth-child(2){webkit-column-count:initial; -moz-column-count:initial; column-count:initial; -webkit-column-width:initial; -moz-column-width:initial; column-width:initial; -webkit-column-gap:initial; -moz-column-gap:initial; column-gap:initial;}
#footer .column-4:nth-child(3){width:100%;}
#footer .column-4:nth-child(4){width:100%; padding-top:0;}
#footer .column-4:nth-child(4) h6{display:none;}
#footer .column-4:nth-child(5){webkit-column-count:initial; -moz-column-count:initial; column-count:initial; -webkit-column-width:initial; -moz-column-width:initial; column-width:initial; -webkit-column-gap:initial; -moz-column-gap:initial; column-gap:initial;}

#footer p.bg-red-d{left:43%;} 
#footer p.bg-red-d .circle::after{background-color:#38011A;}

#sectionTitle::before{background-image:url(../images/_tiny/bg-banner.png);}

#sectionPrincipal .content{padding:30px 0;}

#sectionAtuacao .content{padding:30px 0;}
#sectionAtuacao li{width:100%; display:block; margin:0 auto 5% auto; max-width:360px;}
#sectionAtuacao li:nth-child(3n){margin-right:auto;}
#sectionAtuacao li:nth-child(2n){margin-right:auto;}

/*estruturais*/
.article {max-width:400px;}
.column-2 {max-width:400px;}
.column-3 {max-width:400px;}

.image.consultorio{background-image:url(../images/_tiny/img-consultas-presenciais.png); max-width:360px; padding-bottom:240px;}
.image.online{background-image:url(../images/_tiny/img-consultas-online.png); max-width:360px; padding-bottom:240px;}
.image.exterior{background-image:url(../images/_tiny/img-consultas-basileiros-no-exterior.png);  max-width:360px; padding-bottom:425px;}

.mapa{height:500px; border:none;}

.depoimentos li{width:100%; max-width:400px; margin:0 auto 4% auto;}
.depoimentos li:nth-child(3n){width:100%; margin-right:auto;}
.depoimentos li:last-child{width:100%; margin-right:auto;}
.depoimentos li:nth-child(2n){margin-right:auto;}
}